# -*- coding: utf-8 -*-
# Generated by Django 1.9.5 on 2018-03-13 08:42
from __future__ import unicode_literals

import django.contrib.gis.db.models.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0009_reservation_height'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reservation',
            name='zone',
            field=django.contrib.gis.db.models.fields.PolygonField(srid=4326),
        ),
    ]
